Bug 1476296 - Unable to perform power control operations on stack instance when navigated through stack summary page
Unable to perform power control operations on stack instance when navigated t...
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
Unspecified Unspecified
high Severity medium
: GA
: 5.7.4
Assigned To: Zita Nemeckova
Niyaz Akhtar Ansari
: ZStream
Depends On: 1397912
  Show dependency treegraph
Reported: 2017-07-28 10:30 EDT by Satoe Imaishi
Modified: 2017-12-18 15:27 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1397912
Last Closed: 2017-12-18 15:27:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core

Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-07-28 10:51:17 EDT
New commit detected on ManageIQ/manageiq/euwe:

commit e0a9ea8039d6e9c802955f16c1689ccd1f2a5a71
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Mon Jul 24 15:41:20 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jul 28 10:43:10 2017 -0400

    Merge pull request #1696 from ZitaNemeckova/instance_action_fix
    Fix Power actions for Instances in Orchestration Stack page
    (cherry picked from commit ea9f54cdeef0b7cd68ef549e0053fe24463b45fd)

 app/controllers/application_controller/ci_processing.rb | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)
Comment 3 Niyaz Akhtar Ansari 2017-09-18 05:03:32 EDT
Able to perform power control operations on stack instance.
Verified in Version
Comment 6 errata-xmlrpc 2017-12-18 15:27:55 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.